<?xml version="1.0" encoding="UTF-8"?>
<StringBundle version="1.0">
  <String id="QQRing_TipsTtile_Online">
    会员炫铃上线提醒
  </String>
  <String id="QQRing_TipsTtile_Offline">
    会员炫铃下线提醒
  </String>
  <String id="QQRing_Online">
    上线了！
  </String>
  <String id="QQRing_Offline">
    下线了！
  </String>
  <String id="QQRing_SetQQRing">
    设置炫铃
  </String>
  <String id="QQRing_OpenTalk">
    发起会话
  </String>
  <String id="QQRing_RingSet">
    炫铃设置
  </String>
  <String id="QQRing_CloseAll">
    屏蔽所有好友的炫铃
  </String>
  <String id="QQRing_SelfSet">
    设置自己的炫铃
  </String>
  <String id="QQRing_QQRing">
    会员炫铃
  </String>  
  <String id="QQRing_QQRingHasSetting">
    好友对您设置了上线（下线/消息）炫铃
  </String>
  <String id="QQRing_SetBuddyRing">
    对好友设置会员炫铃
  </String>
  <String id="QQRing_ViewBuddyRing">
    查看好友对我的设置
  </String>
  <String id="QQRing_WndTitle">
    QQ会员专区——QQ会员为您提供QQ世界里最尊贵，个性和贴心的服务
  </String>
  <String id="VipIeWnd_Title">
    QQ会员专区——QQ会员为您提供QQ世界里最尊贵，个性和贴心的服务
  </String>
  <String id="IDS_APPCENTER_TITLE">
    炫铃
  </String>
  <String id="IDS_APPCENTER_PUBDATE">
    2008-01-01
  </String>
  <String id="IDS_APPCENTER_DESC">
    该服务为会员的上、下线及消息操作添加特殊的个性音效，让会员拥有最新潮最独特的表现：“我就是要你听得到”
  </String>
  <String id="IDS_APPCENTER_LINKTEXT">
    查看更多
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN">
    您正在使用会员炫铃，停用将会终止其使用。您确定要现在停用吗？
  </String>
  <String id="IDS_APPCENTER_SHUTDOWN_TITLE">
    提示
  </String>
  <String id="IDS_APPCENTER_QQRingDisable_Text">
    您停用了炫铃插件，将无法收听到好友对您设置的炫铃！点击启用可以重新开启。
  </String>
  
</StringBundle>
